[rwlist]
rwno=22
rw1=练小号[1-40级]
rw2=除魔正道
rw3=百炼成仙
rw4=诛魔令
rw5=护送神源
rw6=仙人助凡
rw7=九秘任务
rw8=弱势圣地
rw9=荒古禁地[30级]
rw10=星空古路[32级]
rw11=仙宠幻境[35级]
rw12=妖帝圣殿[35级]
rw13=妖帝圣殿精英[35级]
rw14=仙山岛[36级]
rw15=落日岭[40级]
rw16=落日岭精英[40级]
rw17=赤月窟[45级]
rw18=赤月窟精英[50级]
rw19=弑神塔[50级]
rw20=堕羽妖域[50级]
rw21=永恒之巅[55级]
rw22=自动邮寄[数量大于1]
